Page MenuHomePhabricator

Dragging Maniphest task to the screen edge should trigger scrolling
Closed, DuplicatePublic

Description

When Maniphest query has more than a window long result, drag-and-drop tasks to arrange their priority is very hard.

Normally in a drag-and-drop system, when the dragged item reaches a screen edge, the content scrolls to the corresponding direction.

In Maniphest this is not the case. Because the scrolling doesn't automatically happen while dragging, the user has to repeat a sequence of dragging then scroll for multiple times.

Event Timeline

chengyin created this task.Dec 10 2013, 6:24 PM
chengyin updated the task description. (Show Details)
chengyin raised the priority of this task from to Needs Triage.
chengyin added a project: Maniphest.
chengyin added a subscriber: chengyin.
chengyin updated the task description. (Show Details)Jan 22 2014, 9:18 PM
chad triaged this task as Normal priority.Apr 24 2014, 2:56 PM
chad added a subscriber: chad.
qgil added a subscriber: qgil.Apr 28 2014, 2:59 PM
epriestley closed this task as a duplicate.Jun 2 2014, 9:48 PM

✘ Merged into T5240.